<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output encoding="UTF-8"/>
  <!--Select all nodes-->
  <xsl:template match="node()|@*">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="/island[1]/@name">
    <xsl:attribute name="name">World of Goo</xsl:attribute>
  </xsl:template>
  <xsl:template match="/island[1]/level[12]">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
    <level id="Drool" depends="RegurgitationPumpingStation" name="LEVEL_NAME_DROOL" text="LEVEL_TEXT_DROOL" ocd="balls,24"/>
    <level id="FlyAwayLittleOnes" depends="Drool" name="LEVEL_NAME_FLYAWAYLITTLEONES" text="LEVEL_TEXT_FLYAWAYLITTLEONES" ocd="balls,12"/>
    <level id="BlusteryDay" depends="FlyAwayLittleOnes" name="LEVEL_NAME_BLUSTERYDAY" text="LEVEL_TEXT_BLUSTERYDAY" ocd="balls,18"/>
    <level id="ImmigrationNaturalizationUnit" depends="BlusteryDay" name="LEVEL_NAME_IMMIGRATIONNATURALIZATIONUNIT" text="LEVEL_TEXT_IMMIGRATIONNATURALIZATIONUNIT" ocd="balls,61"/>
    <level id="BeautySchool" depends="ImmigrationNaturalizationUnit" name="LEVEL_NAME_BEAUTYSCHOOL" text="LEVEL_TEXT_BEAUTYSCHOOL" ocd="time,21" cutscene="x,Chapter2Mid,gooTransition_out"/>
    <level id="VolcanicPercolatorDaySpa" depends="BeautySchool" name="LEVEL_NAME_VOLCANICPERCOLATORDAYSPA" text="LEVEL_TEXT_VOLCANICPERCOLATORDAYSPA" ocd="moves,30"/>
    <level id="LeapHole" depends="BeautySchool" name="LEVEL_NAME_LEAPHOLE" text="LEVEL_TEXT_LEAPHOLE" ocd="time,13" oncomplete="unlockwhistle" cutscene="x,whistleUnlock,gooTransition_out"/>
    <level id="Whistler" depends="LeapHole" name="LEVEL_NAME_WHISTLER" text="LEVEL_TEXT_WHISTLER" ocd="time,29"/>
    <level id="BeautyAndTheTentacle" depends="VolcanicPercolatorDaySpa" name="LEVEL_NAME_BEAUTYANDTHETENTACLE" text="LEVEL_TEXT_BEAUTYANDTHETENTACLE" ocd="balls,29"/>
    <level id="RedCarpet" depends="BeautyAndTheTentacle" name="LEVEL_NAME_REDCARPET" text="LEVEL_TEXT_REDCARPET" ocd="moves,45"/>
    <level id="GeneticSortingMachine" depends="RedCarpet" name="LEVEL_NAME_GENETICSORTINGMACHINE" text="LEVEL_TEXT_GENETICSORTINGMACHINE" cutscene="levelFadeOut,Chapter2End,gooTransition_out" skipeolsequence="true" ocd="moves,24"/>
    <level id="BurningMan" depends="GeneticSortingMachine" name="LEVEL_NAME_BURNINGMAN" text="LEVEL_TEXT_BURNINGMAN" ocd="moves,11"/>
    <level id="SecondHandSmoke" depends="BurningMan" name="LEVEL_NAME_SECONDHANDSMOKE" text="LEVEL_TEXT_SECONDHANDSMOKE" ocd="balls,25" cutscene="x,Chapter3Mid,gooTransition_out"/>
    <level id="MistysLongBonyRoad" depends="SecondHandSmoke" name="LEVEL_NAME_MISTYSLONGBONYROAD" text="LEVEL_TEXT_MISTYSLONGBONYROAD" ocd="balls,26"/>
    <level id="ThirdWheel" depends="MistysLongBonyRoad" name="LEVEL_NAME_THIRDWHEEL" text="LEVEL_TEXT_THIRDWHEEL" ocd="moves,9"/>
    <level id="WaterLock" depends="ThirdWheel" name="LEVEL_NAME_WATERLOCK" text="LEVEL_TEXT_WATERLOCK" ocd="balls,44"/>
    <level id="SuperFuseChallengeTime" depends="SecondHandSmoke" name="LEVEL_NAME_SUPERFUSECHALLENGETIME" text="LEVEL_TEXT_SUPERFUSECHALLENGETIME" ocd="balls,32"/>
    <level id="UpperShaft" depends="SuperFuseChallengeTime" name="LEVEL_NAME_UPPERSHAFT" text="LEVEL_TEXT_UPPERSHAFT" ocd="balls,45"/>
    <level id="YouHaveToExplodeTheHead" depends="UpperShaft,WaterLock" name="LEVEL_NAME_YOUHAVETOEXPLODETHEHEAD" text="LEVEL_TEXT_YOUHAVETOEXPLODETHEHEAD" ocd="balls,49"/>
    <level id="IncinerationDestination" depends="YouHaveToExplodeTheHead" name="LEVEL_NAME_INCINERATIONDESTINATION" text="LEVEL_TEXT_INCINERATIONDESTINATION" ocd="moves,34"/>
    <level id="ProductLauncher" depends="IncinerationDestination" name="LEVEL_NAME_PRODUCTLAUNCHER" text="LEVEL_TEXT_PRODUCTLAUNCHER" cutscene="levelFadeOut,Chapter3End,gooTransition_out" ocd="moves,12"/>
    <level id="HelloWorld" depends="ProductLauncher" name="LEVEL_NAME_HELLOWORLD" text="LEVEL_TEXT_HELLOWORLD" ocd="time,9" oncomplete="expandchapter4"/>
    <level id="BulletinBoardSystem" depends="HelloWorld" name="LEVEL_NAME_BULLETINBOARDSYSTEM" text="LEVEL_TEXT_BULLETINBOARDSYSTEM" ocd="balls,13"/>
    <level id="GrapeVineVirus" depends="BulletinBoardSystem" name="LEVEL_NAME_GRAPEVINEVIRUS" text="LEVEL_TEXT_GRAPEVINEVIRUS" ocd="balls,13"/>
    <level id="GraphicProcessingUnit" depends="GrapeVineVirus" name="LEVEL_NAME_GRAPHICPROCESSINGUNIT" text="LEVEL_TEXT_GRAPHICPROCESSINGUNIT" ocd="balls,12"/>
    <level id="RoadBlocks" depends="GraphicProcessingUnit" name="LEVEL_NAME_ROADBLOCKS" text="LEVEL_TEXT_ROADBLOCKS" ocd="moves,22"/>
    <level id="GracefulFailure" depends="RoadBlocks" name="LEVEL_NAME_GRACEFULFAILURE" text="LEVEL_TEXT_GRACEFULFAILURE" ocd="time,36"/>
    <level id="AB3" depends="GracefulFailure" name="LEVEL_NAME_AB3" text="LEVEL_TEXT_AB3" ocd="balls,42"/>
    <level id="TheServer" depends="GracefulFailure" name="LEVEL_NAME_THESERVER" text="LEVEL_TEXT_THESERVER" ocd="balls,24"/>
    <level id="MOM" depends="AB3,TheServer" name="LEVEL_NAME_MOM" text="LEVEL_TEXT_MOM" cutscene="levelFadeOut,youGotMail,gooTransition_out" ocd="moves,15"/>
    <level id="Deliverance" depends="MOM" name="LEVEL_NAME_DELIVERANCE" text="LEVEL_TEXT_DELIVERANCE" cutscene="levelFadeOut,Chapter4End,gooTransition_out" ocd="moves,7"/>
    <level id="InfestyTheWorm" depends="Deliverance" name="LEVEL_NAME_INFESTYTHEWORM" text="LEVEL_TEXT_INFESTYTHEWORM" ocd="balls,16"/>
    <level id="HTInnovationCommittee" depends="InfestyTheWorm" name="LEVEL_NAME_HTINNOVATIONCOMMITTEE" text="LEVEL_TEXT_HTINNOVATIONCOMMITTEE" ocd="balls,40"/>
    <level id="WeatherVane" depends="InfestyTheWorm" name="LEVEL_NAME_WEATHERVANE" text="LEVEL_TEXT_WEATHERVANE" ocd="balls,42"/>
    <level id="ObservatoryObservationStation" depends="HTInnovationCommittee,WeatherVane" name="LEVEL_NAME_OBSERVATORYOBSERVATIONSTATION" text="LEVEL_TEXT_OBSERVATORYOBSERVATIONSTATION" cutscene="levelFadeOut,Chapter5End,gooTransition_out"/>
  </xsl:template>
</xsl:stylesheet>
