<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output encoding="UTF-8"/>
  <!--Select all nodes-->
  <xsl:template match="node()|@*">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="/scene[1]/@backgroundcolor">
    <xsl:attribute name="backgroundcolor">255,255,255</xsl:attribute>
  </xsl:template>
  <xsl:template match="/scene[1]/@miny">
    <xsl:attribute name="miny">-125</xsl:attribute>
  </xsl:template>
  <xsl:template match="/scene[1]/linearforcefield[1]">
    <line anchor="3200,19.48" id="right" normal="-1,0" tag="detaching"/>
  </xsl:template>
  <xsl:template match="/scene[1]/linearforcefield[2]">
    <line anchor="-3300,421.37" id="left" normal="1,0" tag="detaching"/>
  </xsl:template>
  <xsl:template match="/scene[1]/linearforcefield[3]">
    <line anchor="469.52,-4402.87" id="ground" normal="0,1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/particles[1]">
    <circle id="geometry1" imagescale="19.7,19.7" mass="10" material="verysticky" radius="1400" static="false" x="0" y="-1290"/>
  </xsl:template>
  <xsl:template match="/scene[1]/particles[2]">
    <hinge anchor="0,-1290" body1="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/particles[3]">
    <radialforcefield antigrav="false" center="-21.1,-1292.66" dampeningfactor="0.01" forceatcenter="-10" forceatedge="-10" radius="2500" rotationaldampeningfactor=".05"/>
  </xsl:template>
  <xsl:template match="/scene[1]/particles[4]">
    <button alpha="1" anchor="geometry1" depth="-1" id="island1_main" rotation="0" scalex="0.755" scaley="0.613" up="IMAGE_SCENE_WORLDSPIN_ISLAND1B" x="-26.91" y="1638.62"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[1]">
    <button alpha="1" anchor="geometry1" depth="-1" id="island1_title" rotation="26" scalex="0.793" scaley="0.902" up="IMAGE_SCENE_ISLAND1_TITLE" x="-173.95" y="1843.98"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[2]">
    <button alpha="1" anchor="geometry1" depth="9" id="bush4" rotation="-8" scalex="0.738" scaley="0.81" up="IMAGE_SCENE_ISLAND1_BUSH_FG1A" x="234.26" y="1414.05"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[3]">
    <button alpha="1" anchor="geometry1" depth="8" id="bush3" rotation="0" scalex="0.73" scaley="0.983" up="IMAGE_SCENE_ISLAND1_BUSH_FG1A" x="87.15" y="1445.36"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[4]">
    <button alpha="1" anchor="geometry1" depth="7" id="bush2" rotation="5" scalex="0.894" scaley="0.938" up="IMAGE_SCENE_ISLAND1_BUSH_FG1A" x="-74.05" y="1442.54"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[5]">
    <button alpha="1" anchor="geometry1" depth="6" id="bush1" rotation="10" scalex="0.748" scaley="0.688" up="IMAGE_SCENE_ISLAND1_BUSH_FG1A" x="-237.4" y="1407.82"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[6]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_HangLow" onclick="pl_HangLow" over="IMAGE_SCENE_WORLDSPIN_HANGLOW_OVER" rotation="0" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-131.62" y="1561.52"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[7]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="8" id="lb_ImpaleSticky" onclick="pl_ImpaleSticky" over="IMAGE_SCENE_WORLDSPIN_IMPALESTICKY_OVER" rotation="1.56" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-183.13" y="1631.71"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[8]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_TowerOfGoo" onclick="pl_TowerOfGoo" over="IMAGE_SCENE_WORLDSPIN_TOWEROFGOO_OVER" rotation="0" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-4.43" y="1791.67"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[9]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_FistyReachesOut" onclick="pl_FistyReachesOut" over="IMAGE_SCENE_WORLDSPIN_FISTYREACHESOUT_OVER" rotation="46.35" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-72.05" y="1775.59"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[10]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_FlyingMachine" onclick="pl_FlyingMachine" over="IMAGE_SCENE_WORLDSPIN_FLYINGMACHINE_OVER" rotation="77.34" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-114.06" y="1715.0"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[11]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_IvyTower" onclick="pl_IvyTower" over="IMAGE_SCENE_WORLDSPIN_IVYTOWERS_OVER" rotation="-0.5" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-66.43" y="1639.15"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[12]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_Tumbler" onclick="pl_Tumbler" over="IMAGE_SCENE_WORLDSPIN_TUMBLER_OVER" rotation="1.85" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="23.28" y="1643.26"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[13]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_Chain" onclick="pl_Chain" over="IMAGE_SCENE_WORLDSPIN_CHAIN_OVER" rotation="1.85" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="92.29" y="1667.1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[14]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_OdeToBridgeBuilder" onclick="pl_OdeToBridgeBuilder" over="IMAGE_SCENE_WORLDSPIN_ODETOBRIDGEBUILDER_OVER" rotation="-5.73" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="180.91" y="1717.09"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[15]">
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_RegurgitationPumpingStation" onclick="pl_RegurgitationPumpingStation" over="IMAGE_SCENE_WORLDSPIN_REGURGITATIONPUMPINGSTATION_OVER" rotation="-0.5" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="298.96" y="1766.54"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[16]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_EconomicDivide" rotation="10" scalex="0.65" scaley="0.65" up="IMAGE_SCENE_ISLAND1_PIPECON1" x="-329.38" y="1499.0"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[17]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_HangLow" rotation="10" scalex="0.65" scaley="0.65" up="IMAGE_SCENE_ISLAND1_PIPECON2" x="-253.68" y="1524.3"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[18]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_ImpaleSticky" rotation="10" scalex="0.45" scaley="0.699" up="IMAGE_SCENE_ISLAND1_PIPECON3" x="-160.22" y="1597.34"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[19]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_FlyingMachine" rotation="2" scalex="0.609" scaley="0.627" up="IMAGE_SCENE_ISLAND1_PIPECON5" x="-121.47" y="1672.98"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[20]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_FistyReachesOut" rotation="0" scalex="0.74" scaley="0.611" up="IMAGE_SCENE_ISLAND1_PIPECON9" x="-98.29" y="1747.5"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[21]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_TowerOfGoo" rotation="0" scalex="0.644" scaley="0.538" up="IMAGE_SCENE_ISLAND1_PIPECON10" x="-39.43" y="1783.03"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[22]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_Tumbler" rotation="0" scalex="0.654" scaley="0.554" up="IMAGE_SCENE_ISLAND1_PIPECON6" x="-17.42" y="1638.14"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[23]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_Chain" rotation="0" scalex="0.731" scaley="0.561" up="IMAGE_SCENE_ISLAND1_PIPECON7" x="61.87" y="1652.52"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[24]">
    <button alpha="1" anchor="geometry1" depth="0" id="levelpipe_OdeToBridgeBuilder" rotation="0" scalex="0.642" scaley="0.621" up="IMAGE_SCENE_ISLAND1_PIPECON11" x="92.87" y="1727.09"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[25]">
    <rectangle height="27.82" id="ocd_GoingUp" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-370.11,234.51" imagerot="0.237888377047" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="29.57" x="-374.13" y="251.13"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[26]">
    <rectangle height="27.82" id="ocd_EconomicDivide" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-282.8,252.05" imagerot="-0.123045712266" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="29.57" x="-278.97" y="266.77"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[27]">
    <rectangle height="29.22" id="ocd_HangLow" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-114.64,291.65" imagerot="-0.439299372727" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="-107.37" y="304.79"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[28]">
    <rectangle height="29.22" id="ocd_ImpaleSticky" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-182.17,369.16" imagerot="0.273493093788" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="-185.63" y="383.99"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[29]">
    <rectangle height="29.22" id="ocd_FlyingMachine" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-136.07,445.08" imagerot="0.996233937038" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="-148.34" y="454.15"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[30]">
    <rectangle height="29.22" id="ocd_FistyReachesOut" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-78.11,515.26" imagerot="0.374547657478" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="-83.34" y="529.42"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[31]">
    <rectangle height="29.22" id="ocd_TowerOfGoo" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="13.56,523.42" imagerot="-0.372104196525" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="22.03" y="540.55"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[32]">
    <rectangle height="29.22" id="ocd_IvyTower" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-62.85,377.79" imagerot="0.115191730632" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="-62.89" y="394.67"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[33]">
    <rectangle height="29.22" id="ocd_Tumbler" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="30.56,382.07" imagerot="-0.0146607657168" imagescale="0.719,0.805" mass="1" rotation="0.0" static="false" width="23.75" x="31.35" y="398.99"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[34]">
    <rectangle height="29.22" id="ocd_Chain" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="90.56,403.93" imagerot="0.246964089157" imagescale="0.7,0.646" mass="1" rotation="0.0" static="false" width="23.75" x="86.86" y="415.85"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[35]">
    <rectangle height="29.22" id="ocd_OdeToBridgeBuilder" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="190.41,455.7" imagerot="-0.0561996019142" imagescale="0.706,0.821" mass="1" rotation="0.0" static="false" width="23.75" x="188.78" y="474.01"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[36]">
    <rectangle height="29.22" id="ocd_RegurgitationPumpingStation" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="306.87,503.77" imagerot="-0.0605629250442" imagescale="0.621,0.825" mass="1" rotation="0.0" static="false" width="23.75" x="306.88" y="519.74"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[37]">
    <compositegeom id="geometry2" rotation="0.0" static="false" x="312.88" y="617.92">
      <rectangle height="5.47" mass="1" rotation="0.0" width="29.01" x="-3.12" y="-4.52"/>
      <rectangle height="5.47" id="" mass="1" rotation="0.0" width="29.01" x="-2.83" y="14.44"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.55177223795" width="29.01" x="11.98" y="4.37"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.56503674026" width="29.01" x="-15.27" y="4.67"/>
    </compositegeom>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[38]">
    <compositegeom id="geometry8" rotation="0.0" static="false" x="-0.58" y="161.44">
      <rectangle height="5.47" mass="1" rotation="0.0" width="29.01" x="-3.12" y="-4.52"/>
      <rectangle height="5.47" id="" mass="1" rotation="0.0" width="29.01" x="-2.71" y="17.43"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.55177223795" width="29.01" x="11.98" y="4.37"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.56503674026" width="29.01" x="-15.27" y="4.67"/>
    </compositegeom>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[39]">
    <hinge anchor="-373.0,251.85" body1="ocd_GoingUp" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[40]">
    <hinge anchor="-23.7136837921,-1259.12011361" body1="ocd_GoingUp" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[41]">
    <hinge anchor="-280.79,266.12" body1="ocd_EconomicDivide" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[42]">
    <hinge anchor="-5.37989819585,-1241.28923828" body1="ocd_EconomicDivide" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[43]">
    <hinge anchor="-106.69,304.54" body1="ocd_HangLow" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[44]">
    <hinge anchor="-9.11907843431,-1254.57475229" body1="ocd_HangLow" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[45]">
    <hinge anchor="313.37,621.11" body1="geometry2" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/SceneLayer[46]">
    <hinge anchor="-1.04,169.17" body1="geometry8" body2="geometry1"/>
  </xsl:template>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[1]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[1]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[2]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[2]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[3]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[3]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[4]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[4]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[5]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[5]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[6]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[6]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[7]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[7]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[8]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[8]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[9]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[9]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[10]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[10]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[11]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[11]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/text()[12]"/>
  <xsl:template match="/scene[1]/buttongroup[1]/button[12]"/>
  <xsl:template match="/scene[1]/buttongroup[1]">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_InfestyTheWorm" onclick="pl_InfestyTheWorm" over="IMAGE_SCENE_WORLDSPIN_INFESTYTHEWORM_OVER" rotation="72" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-1474.69" y="351.86"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_HTInnovationCommittee" onclick="pl_HTInnovationCommittee" over="IMAGE_SCENE_WORLDSPIN_HTIC_OVER" rotation="72" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-1536.09" y="497.88"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_ObservatoryObservationStation" onclick="pl_ObservatoryObservationStation" over="IMAGE_SCENE_WORLDSPIN_OBSERVATORYOBSERVATIONSTATION_OVER" rotation="72" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-1824.64" y="497.27"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_WeatherVane" onclick="pl_WeatherVane" over="IMAGE_SCENE_WORLDSPIN_WEATHERVANE_OVER" rotation="72" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-1636.73" y="381.78"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_EconomicDivide" onclick="pl_EconomicDivide" over="IMAGE_SCENE_WORLDSPIN_ECONOMICDIVIDE_OVER" rotation="15" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-294.08" y="1514.52"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="1" id="lb_GoingUp" onclick="pl_GoingUp" over="IMAGE_SCENE_WORLDSPIN_GOINGUP_OVER" rotation="10" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="-368.97" y="1494.2"/>
	<button alpha="1" anchor="geometry1" depth="0" id="levelpipe_RegurgitationPumpingStation" rotation="0" scalex="0.668" scaley="0.541" up="IMAGE_SCENE_ISLAND1_PIPECON12" x="239.82" y="1736.05" />
	<button alpha="1" anchor="geometry1" depth="-20" id="island2_cloud1" rotation="0" scalex="6" scaley="6" up="IMAGE_SCENE_WORLDSPIN_BGTEST" x="0" y="0" />
    <hinge anchor="-185.638776584,385.122758728" body1="ocd_ImpaleSticky" body2="geometry1"/>
    <hinge anchor="-8.42797199763,-1268.95943599" body1="ocd_ImpaleSticky" body2="geometry1"/>
    <hinge anchor="-148.335862238,453.812911868" body1="ocd_FlyingMachine" body2="geometry1"/>
    <hinge anchor="8.2052494626,-1249.776711" body1="ocd_FlyingMachine" body2="geometry1"/>
    <hinge anchor="-84.07,529.91" body1="ocd_FistyReachesOut" body2="geometry1"/>
    <hinge anchor="19.7943257513,-1254.80500302" body1="ocd_FistyReachesOut" body2="geometry1"/>
    <hinge anchor="22.84,538.56" body1="ocd_TowerOfGoo" body2="geometry1"/>
    <hinge anchor="27.7527658945,-1242.99979218" body1="ocd_TowerOfGoo" body2="geometry1"/>
    <hinge anchor="-62.2047489639,394.555836285" body1="ocd_IvyTower" body2="geometry1"/>
    <hinge anchor="-19.0334582256,-1242.83338035" body1="ocd_IvyTower" body2="geometry1"/>
    <hinge anchor="34.58,398.05" body1="ocd_Tumbler" body2="geometry1"/>
    <hinge anchor="-1.13084306027,-1258.81679992" body1="ocd_Tumbler" body2="geometry1"/>
    <hinge anchor="88.9030189215,416.732901194" body1="ocd_Chain" body2="geometry1"/>
    <hinge anchor="-0.369284897058,-1273.66360995" body1="ocd_Chain" body2="geometry1"/>
    <hinge anchor="191.211865823,471.383262803" body1="ocd_OdeToBridgeBuilder" body2="geometry1"/>
    <hinge anchor="0.968920031394,-1258.78860745" body1="ocd_OdeToBridgeBuilder" body2="geometry1"/>
    <hinge anchor="309.532943909,518.844619446" body1="ocd_RegurgitationPumpingStation" body2="geometry1"/>
    <hinge anchor="2.45447334693,-1262.826537" body1="ocd_RegurgitationPumpingStation" body2="geometry1"/>
    <button alpha="1" anchor="geometry1" depth="-8" id="island2_cloud1" rotation="-72" scalex="1.382" scaley="0.632" up="IMAGE_SCENE_WORLDSPIN_WOGCCLOUD1" x="1645.06" y="407.65"/>
    <button alpha="1" anchor="geometry1" depth="-3" id="island3_bottom" rotation="-135" scalex="0.8" scaley="0.8" up="IMAGE_SCENE_WORLDSPIN_ISLAND3" x="1136.33" y="-1342.47"/>
    <button alpha="1" anchor="geometry1" depth="-3" id="island3_title" rotation="-120" scalex="1.045" scaley="1.149" up="IMAGE_SCENE_WORLDSPIN_ISLAND3_TITLE" x="1363.26" y="-1154.28"/>
    <button alpha="0.1" anchor="geometry1" depth="-4" id="island3_light1" rotation="60" scalex="0.829" scaley="1.908" up="IMAGE_SCENE_WORLDSPIN_LIGHTSHAFT_SEPIA" x="1555.63" y="-1483.48"/>
    <button alpha="0.1" anchor="geometry1" depth="-4" id="island3_light2" rotation="45" scalex="0.829" scaley="1.908" up="IMAGE_SCENE_WORLDSPIN_LIGHTSHAFT_SEPIA" x="1417.84" y="-1586.09"/>
    <button alpha="1" anchor="geometry1" depth="-7" id="island4_main" rotation="143" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_ISLAND4" x="-850.71" y="-1479.67"/>
    <button alpha="1" anchor="geometry1" depth="-7" id="island4_title" rotation="150" scalex="1.193" scaley="1.052" up="IMAGE_SCENE_WORLDSPIN_ISLAND4_TITLE" x="-700.72" y="-1744.17"/>
    <button alpha="1" anchor="geometry1" depth="-7" id="island5_main" rotation="72" scalex="1.334" scaley="1.336" up="IMAGE_SCENE_WORLDSPIN_ISLAND5" x="-1666.34" y="470.74"/>
    <button alpha="1" anchor="geometry1" depth="-2" id="island5_title" rotation="120" scalex="0.899" scaley="0.896" up="IMAGE_SCENE_WORLDSPIN_ISLAND5_TITLE" x="-1735.39" y="165.27"/>
    <SceneLayer alpha="1" animdelay="0" animloop="false" depth="-6" image="IMAGE_SCENE_WORLDSPIN_WORLD" rotation="0" scalex="3.465" scaley="3.887" tilex="false" tiley="false" x="-3.11" y="4.79"/>
    <SceneLayer name="bg" alpha="1" animdelay="0" animloop="false" depth="-100" image="IMAGE_SCENE_WORLDSPIN_BG" rotation="0" scalex="3.537" scaley="3.275" x="-3.19" y="686.06" tilex="true"/>
    <circle id="i2_windmill1" image="IMAGE_SCENE_WORLDSPIN_WINDMILLPROPELLERBLUR" imagescale="0.5,0.5" mass="5" radius="7.55" rotspeed="-0.1" static="false" x="1646" y="-657"/>
    <hinge anchor="1646,-657" body1="i2_windmill1" body2="geometry1"/>
    <circle id="i2_windmill2" image="IMAGE_SCENE_WORLDSPIN_WINDMILLPROPELLERBLUR" imagescale="0.25,0.25" mass="5" radius="7.55" rotspeed="-0.07" static="false" x="1583" y="-614"/>
    <circle id="i2_windmill3" image="IMAGE_SCENE_WORLDSPIN_WINDMILLPROPELLERBLUR" imagescale="0.1,0.1" mass="5" radius="7.55" rotspeed="-0.05" static="false" x="1539" y="-604"/>
    <hinge anchor="1583,-614" body1="i2_windmill2" body2="geometry1"/>
    <hinge anchor="1539,-604" body1="i2_windmill3" body2="geometry1"/>
    <circle id="i2_windmill4" image="IMAGE_SCENE_WORLDSPIN_WINDMILLPROPELLERBLUR" imagescale="0.4,0.4" mass="5" radius="7.55" rotspeed="-0.1" static="false" x="1760" y="-1125"/>
    <hinge anchor="1760,-1125" body1="i2_windmill4" body2="geometry1"/>
    <button alpha="1" anchor="geometry1" depth="-8" id="island2_cloud2" rotation="-72" scalex="0.884" scaley="0.938" up="IMAGE_SCENE_WORLDSPIN_WOGCCLOUD1" x="1603.18" y="137.83"/>
    <button alpha="1" anchor="geometry1" depth="-8" id="island2_cloud3" rotation="-72" scalex="0.77" scaley="0.702" up="IMAGE_SCENE_WORLDSPIN_WOGCCLOUD1" x="1444.7" y="723.36"/>
    <compositegeom id="i3_chimneycage1" rotation="0.0" static="false" x="1183.38" y="-2930.4">
      <rectangle height="5.47" mass="1" rotation="0.0" width="29.01" x="-3.12" y="-4.52"/>
      <rectangle height="5.47" id="" mass="1" rotation="0.0" width="29.01" x="-2.83" y="14.44"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.55177223795" width="29.01" x="11.98" y="4.37"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.56503674026" width="29.01" x="-15.27" y="4.67"/>
    </compositegeom>
    <hinge anchor="1183.2,-2925.68" body1="i3_chimneycage1" body2="geometry1"/>
    <compositegeom id="i3_chimneycage2" rotation="0.0" static="false" x="1373.59" y="-2999.04">
      <rectangle height="5.47" mass="1" rotation="0.0" width="29.01" x="-3.12" y="-4.52"/>
      <rectangle height="5.47" id="" mass="1" rotation="0.0" width="29.01" x="-2.83" y="14.44"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.55177223795" width="29.01" x="11.98" y="4.37"/>
      <rectangle height="5.47" id="" mass="1" rotation="-1.56503674026" width="29.01" x="-15.27" y="4.67"/>
    </compositegeom>
    <hinge anchor="1372.03,-2994.17" body1="i3_chimneycage2" body2="geometry1"/>
    <rectangle collide="false" contacts="false" height="80.9951" id="i4_bin1" image="IMAGE_SCENE_WORLDSPIN_BINDEBRIS" imagerot="-0.724311639578" imagescale="1,1" mass="40" nogeomcollisions="true" rotation="-0.748746249106" static="false" width="61.4961" x="-964.93" y="-2367.19"/>
    <hinge anchor="-989.39,-2393.35" body1="i4_bin1" body2="geometry1"/>
    <rectangle collide="false" contacts="false" height="54.47" id="i4_bin2" image="IMAGE_SCENE_WORLDSPIN_BINDEBRIS" imagerot="-0.800757060815" imagescale="0.646,0.679" mass="40" nogeomcollisions="true" rotation="-0.831649388575" static="false" width="43.45" x="-1076.48" y="-2254.3"/>
    <hinge anchor="-1098.73,-2272.83" body1="i4_bin2" body2="geometry1"/>
    <button alpha="1" anchor="geometry1" depth="-8" id="island4_distance" rotation="143.5" scalex="4.67" scaley="4.071" up="IMAGE_SCENE_WORLDSPIN_ISLAND4_BGSTUFF" x="-1064.19" y="-1406.44"/>
    <button alpha="1" anchor="geometry1" depth="-2" id="island5_title" rotation="130" scalex="0.899" scaley="0.896" up="IMAGE_SCENE_ISLAND5_CHAPTER" x="-1809.3" y="-29.95"/>
    <button alpha="1" anchor="geometry1" depth="-7" id="island3_distance" rotation="-138" scalex="1.18" scaley="1.569" up="IMAGE_SCENE_WORLDSPIN_I3DISTANCE" x="940.78" y="-1055.37"/>
    <button alpha="1" anchor="geometry1" depth="-8" id="island5_distance" rotation="72" scalex="1.097" scaley="2.403" up="IMAGE_SCENE_WORLDSPIN_I5DISTANCE" x="-1395.28" y="447.69"/>
    <rectangle height="29.22" id="ocd_Drool" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1396.91,-574.81" imagerot="-0.790634151153" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1405.95" y="-565.95"/>
    <hinge anchor="21.94,-1266.98" body1="ocd_Drool" body2="geometry1"/>
    <hinge anchor="1408.10094575,-564.274628293" body1="ocd_Drool" body2="geometry1"/>
    <rectangle height="29.22" id="ocd_FlyAwayLittleOnes" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1472.65,-606.62" imagerot="-0.272620429162" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1476.6" y="-594.38"/>
    <hinge anchor="1477.6121888,-595.389795349" body1="ocd_FlyAwayLittleOnes" body2="geometry1"/>
    <hinge anchor="5.74869685067,-1235.14858049" body1="ocd_FlyAwayLittleOnes" body2="geometry1"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_BeautySchool" onclick="pl_BeautySchool" over="IMAGE_SCENE_WORLDSPIN_BEAUTYSCHOOL_OVER" rotation="285" scalex="1.194" scaley="1.123" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1513.34" y="327.89"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_LeapHole" onclick="pl_LeapHole" over="IMAGE_SCENE_WORLDSPIN_LEAPHOLE_OVER" rotation="6" scalex="1.137" scaley="1.135" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1585.62" y="323.2"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_Whistler" onclick="pl_Whistler" over="IMAGE_SCENE_WORLDSPIN_WHISTLER_OVER" rotation="46" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1682.3" y="386.68"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_VolcanicPercolatorDaySpa" onclick="pl_VolcanicPercolatorDaySpa" over="IMAGE_SCENE_WORLDSPIN_VOLCANICPERCOLATORDAYSPA_OVER" rotation="226" scalex="1.267" scaley="1.439" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1623.46" y="275.23"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_BeautyAndTheTentacle" onclick="pl_BeautyAndTheTentacle" over="IMAGE_SCENE_WORLDSPIN_BEAUTYANDTHEELECTRICTENTACLE_OVER" rotation="226" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1680.33" y="327.31"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_RedCarpet" onclick="pl_RedCarpet" over="IMAGE_SCENE_WORLDSPIN_REDCARPET_OVER" rotation="0" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1763.08" y="427.8"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_GeneticSortingMachine" onclick="pl_GeneticSortingMachine" over="IMAGE_SCENE_WORLDSPIN_GENETICSORTINGMACHINE_OVER" rotation="-80" scalex="1.008" scaley="1.116" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1924.81" y="362.79"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_BeautySchool" rotation="-75" scalex="0.602" scaley="0.65" up="IMAGE_SCENE_ISLAND2_PIPECON4" x="1493.83" y="382.26"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_LeapHole" rotation="-75" scalex="0.831" scaley="0.832" up="IMAGE_SCENE_ISLAND2_PIPECON5" x="1559.68" y="287.7"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_BeautyAndTheTentacle" rotation="-75" scalex="0.714" scaley="0.684" up="IMAGE_SCENE_ISLAND2_PIPECON7" x="1655.9" y="296.03"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_RedCarpet" rotation="-75" scalex="0.634" scaley="0.673" up="IMAGE_SCENE_ISLAND2_PIPECON8" x="1728.76" y="377.39"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_Whistler" rotation="-75" scalex="0.562" scaley="0.743" up="IMAGE_SCENE_ISLAND2_PIPECON9" x="1638.34" y="353.36"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_GeneticSortingMachine" rotation="-75" scalex="0.599" scaley="0.674" up="IMAGE_SCENE_ISLAND2_PIPECON11" x="1872.37" y="384.95"/>
    <rectangle height="29.22" id="ocd_BlusteryDay" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1576.59,-650.26" imagerot="-1.13463854672" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1589.36" y="-645.81"/>
    <rectangle height="29.22" id="ocd_ImmigrationNaturalizationUnit" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1503.97,-831.82" imagerot="-0.929911425463" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1515.18" y="-824.24"/>
    <rectangle height="29.22" id="ocd_BeautySchool" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1539.76,-953.2" imagerot="-1.15628062945" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1551.49" y="-948.22"/>
    <rectangle height="29.22" id="ocd_LeapHole" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1587.43,-938.67" imagerot="0.112224670903" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1585.11" y="-924.76"/>
    <rectangle height="29.22" id="ocd_VolcanicPercolatorDaySpa" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1635.87,-1042.98" imagerot="-2.57540784424" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1642.75" y="-1054.59"/>
    <rectangle height="29.22" id="ocd_BeautyAndTheTentacle" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1700.71,-983.17" imagerot="-2.09544229994" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1711.77" y="-989.75"/>
    <rectangle height="29.22" id="ocd_Whistler" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1692.76,-874.4" imagerot="-0.00453785605519" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1693.36" y="-861.32"/>
    <rectangle height="29.22" id="ocd_RedCarpet" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1758.44,-834.25" imagerot="0.390953752447" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1753.61" y="-823.26"/>
    <rectangle height="29.22" id="ocd_GeneticSortingMachine" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1950.87,-915.82" imagerot="-0.979304243294" imagescale="0.7,0.646" mass="1" rotation="-0.986285560302" static="false" width="23.75" x="1961.09" y="-909.43"/>
    <hinge anchor="1587.3485288,-644.829433506" body1="ocd_BlusteryDay" body2="geometry1"/>
    <hinge anchor="11.0534214098,-1271.62404566" body1="ocd_BlusteryDay" body2="geometry1"/>
    <hinge anchor="1549.17889299,-947.210138694" body1="ocd_BeautySchool" body2="geometry1"/>
    <hinge anchor="3.31113423517,-1268.16441207" body1="ocd_BeautySchool" body2="geometry1"/>
    <hinge anchor="1585.18801011,-926.151883358" body1="ocd_LeapHole" body2="geometry1"/>
    <hinge anchor="8.27783558793,-1253.26430801" body1="ocd_LeapHole" body2="geometry1"/>
    <hinge anchor="1643.07714714,-1054.11043712" body1="ocd_VolcanicPercolatorDaySpa" body2="geometry1"/>
    <hinge anchor="-4.8535020544,-1271.61753825" body1="ocd_VolcanicPercolatorDaySpa" body2="geometry1"/>
    <hinge anchor="1693.23153348,-861.377272417" body1="ocd_Whistler" body2="geometry1"/>
    <hinge anchor="-19.5705728,-1260.34488832" body1="ocd_Whistler" body2="geometry1"/>
    <hinge anchor="1752.27755619,-825.775994021" body1="ocd_RedCarpet" body2="geometry1"/>
    <hinge anchor="-28.3,-1274.9" body1="ocd_RedCarpet" body2="geometry1"/>
    <hinge anchor="1960.07549256,-908.590702879" body1="ocd_GeneticSortingMachine" body2="geometry1"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_Drool" onclick="pl_Drool" over="IMAGE_SCENE_WORLDSPIN_DROOL_OVER" rotation="287" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1375.17" y="698.78"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_FlyAwayLittleOnes" onclick="pl_FlyAwayLittleOnes" over="IMAGE_SCENE_WORLDSPIN_FLYAWAYLITTLEONES_OVER" rotation="-4" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1457.35" y="658.79"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_FlyAwayLittleOnes" rotation="-70" scalex="0.656" scaley="0.755" up="IMAGE_SCENE_ISLAND2_PIPECON1" x="1413.78" y="670.8"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_BlusteryDay" onclick="pl_BlusteryDay" over="IMAGE_SCENE_WORLDSPIN_BLUSTERYDAY_OVER" rotation="289" scalex="1.437" scaley="1.44" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1547.54" y="630.39"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_ImmigrationNaturalizationUnit" onclick="pl_ImmigrationNaturalizationUnit" over="IMAGE_SCENE_WORLDSPIN_WELCOMINGUNIT_OVER" rotation="285" scalex="1.361" scaley="1.437" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1478.4" y="441.81"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_BlusteryDay" rotation="-70" scalex="0.678" scaley="0.727" up="IMAGE_SCENE_ISLAND2_PIPECON2" x="1502.63" y="643.29"/>
    <button alpha="1" anchor="geometry1" depth="-7" id="island2_main" rotation="-72.5" scalex="0.733" scaley="0.831" up="IMAGE_SCENE_WORLDSPIN_ISLAND2" x="1633.52" y="419.05"/>
    <button alpha="1" anchor="geometry1" depth="-8" id="island2_distance" rotation="-72" scalex="1.742" scaley="0.967" up="IMAGE_SCENE_WORLDSPIN_BGVEGGIESWARM" x="1378.8" y="466.12"/>
    <button alpha="1" anchor="geometry1" depth="-2" id="island2_title" rotation="-60" scalex="0.653" scaley="0.671" up="IMAGE_SCENE_WORLDSPIN_ISLAND2_TITLE" x="1698.15" y="733.38"/>
    <hinge anchor="1515.72661886,-823.371613375" body1="ocd_ImmigrationNaturalizationUnit" body2="geometry1"/>
    <hinge anchor="16.1060071423,-1276.57613132" body1="ocd_ImmigrationNaturalizationUnit" body2="geometry1"/>
    <hinge anchor="1711.46633461,-989.889204189" body1="ocd_BeautyAndTheTentacle" body2="geometry1"/>
    <hinge anchor="-14.5605061632,-1276.47104031" body1="ocd_BeautyAndTheTentacle" body2="geometry1"/>
    <hinge anchor="18.8988232803,-1240.05355831" body1="ocd_GeneticSortingMachine" body2="geometry1"/>
    <button alpha="-1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_BurningMan" onclick="pl_BurningMan" over="IMAGE_SCENE_WORLDSPIN_BURNINGMAN_OVER" rotation="-162" scalex="0.567" scaley="0.867" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1040.72" y="-1056.12"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_SecondHandSmoke" onclick="pl_SecondHandSmoke" over="IMAGE_SCENE_WORLDSPIN_SECONDHANDSMOKE_OVER" rotation="-125" scalex="0.662" scaley="0.978" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1055.53" y="-1105.38"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_SuperFuseChallengeTime" onclick="pl_SuperFuseChallengeTime" over="IMAGE_SCENE_WORLDSPIN_SUPERFUSECHALLENGETIME_OVER" rotation="-124" scalex="0.962" scaley="1.345" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1082.29" y="-1192.5"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_MistysLongBonyRoad" onclick="pl_MistysLongBonyRoad" over="IMAGE_SCENE_WORLDSPIN_MISTYSLONGBONYROAD_OVER" rotation="-150" scalex="0.894" scaley="1.264" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="986.59" y="-1087.76"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_ThirdWheel" onclick="pl_ThirdWheel" over="IMAGE_SCENE_WORLDSPIN_THETHIRDWHEEL_OVER" rotation="-152" scalex="0.904" scaley="1.467" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="902.02" y="-1143.3"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_WaterLock" onclick="pl_WaterLock" over="IMAGE_SCENE_WORLDSPIN_WATERLOCK_OVER" rotation="-156" scalex="0.903" scaley="1.258" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="924.56" y="-1205.88"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_UpperShaft" onclick="pl_UpperShaft" over="IMAGE_SCENE_WORLDSPIN_UPPERSHAFT_OVER" rotation="-151" scalex="0.966" scaley="1.242" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1018.81" y="-1262.59"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_YouHaveToExplodeTheHead" onclick="pl_YouHaveToExplodeTheHead" over="IMAGE_SCENE_WORLDSPIN_YOUHAVETOEXPLODETHEHEAD_OVER" rotation="-167" scalex="0.784" scaley="1.271" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1061.13" y="-1449.04"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_IncinerationDestination" onclick="pl_IncinerationDestination" over="IMAGE_SCENE_WORLDSPIN_INCINERATIONDESTINATION_OVER" rotation="-156" scalex="0.866" scaley="1.249" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1139.53" y="-1480.57"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_ProductLauncher" onclick="pl_ProductLauncher" over="IMAGE_SCENE_WORLDSPIN_PRODUCTLAUNCHER_OVER" rotation="-117" scalex="0.817" scaley="1.147" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKERA_UP" x="1227.32" y="-1550.57"/>
    <rectangle height="17.3" id="ocd_BurningMan" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1056.97,-2359.96" imagerot="-2.14588231533" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1065.58" y="-2365.73"/>
    <rectangle height="17.3" id="ocd_MistysLongBonyRoad" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="997.6,-2400.32" imagerot="-2.46091424531" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1004.07" y="-2408.54"/>
    <rectangle height="17.3" id="ocd_SecondHandSmoke" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1075.35,-2407.27" imagerot="-1.91602245284" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1084.99" y="-2410.27"/>
    <rectangle height="17.3" id="ocd_SuperFuseChallengeTime" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1108.13,-2482.56" imagerot="-1.48544972637" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1117.73" y="-2482.79"/>
    <rectangle height="17.3" id="ocd_ThirdWheel" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="926.27,-2442.56" imagerot="-1.83277024752" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="935.19" y="-2445.28"/>
    <rectangle height="17.3" id="ocd_WaterLock" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="948.62,-2503.48" imagerot="-1.84044969623" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="957.54" y="-2507.42"/>
    <rectangle height="17.3" id="ocd_UpperShaft" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1035.26,-2571.44" imagerot="-2.28131986528" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1042.33" y="-2577.52"/>
    <rectangle height="17.3" id="ocd_YouHaveToExplodeTheHead" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1066.09,-2764.16" imagerot="-2.68920331147" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1070.72" y="-2773.61"/>
    <rectangle height="17.3" id="ocd_IncinerationDestination" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1161.99,-2781.44" imagerot="-1.95529236101" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1171.52" y="-2785.68"/>
    <rectangle height="17.3" id="ocd_ProductLauncher" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="1244.64,-2856.75" imagerot="-2.14588231533" imagescale="0.523,0.497" mass="1" rotation="-2.25793245331" static="false" width="14.57" x="1253.25" y="-2862.21"/>
    <hinge anchor="1253.44,-2862.25" body1="ocd_ProductLauncher" body2="geometry1"/>
    <hinge anchor="-4.82825243754,-1265.00213863" body1="ocd_ProductLauncher" body2="geometry1"/>
    <hinge anchor="1171.80539799,-2785.98340053" body1="ocd_IncinerationDestination" body2="geometry1"/>
    <hinge anchor="0.0,-1260.1738862" body1="ocd_IncinerationDestination" body2="geometry1"/>
    <hinge anchor="1072.79199148,-2773.23695979" body1="ocd_YouHaveToExplodeTheHead" body2="geometry1"/>
    <hinge anchor="18.3800097407,-1264.1362255" body1="ocd_YouHaveToExplodeTheHead" body2="geometry1"/>
    <hinge anchor="1043.80368672,-2576.36367455" body1="ocd_UpperShaft" body2="geometry1"/>
    <hinge anchor="3.74788820845,-1270.53410267" body1="ocd_UpperShaft" body2="geometry1"/>
    <hinge anchor="1117.24624093,-2481.75189583" body1="ocd_SuperFuseChallengeTime" body2="geometry1"/>
    <hinge anchor="9.06747147206,-1266.4235156" body1="ocd_SuperFuseChallengeTime" body2="geometry1"/>
    <hinge anchor="957.657078425,-2507.42849952" body1="ocd_WaterLock" body2="geometry1"/>
    <hinge anchor="0.0,-1262.62102756" body1="ocd_WaterLock" body2="geometry1"/>
    <hinge anchor="1085.46704399,-2410.60991247" body1="ocd_SecondHandSmoke" body2="geometry1"/>
    <hinge anchor="-8.94657185243,-1270.41320305" body1="ocd_SecondHandSmoke" body2="geometry1"/>
    <hinge anchor="935.805438294,-2446.79817486" body1="ocd_ThirdWheel" body2="geometry1"/>
    <hinge anchor="-13.4198577787,-1274.88648897" body1="ocd_ThirdWheel" body2="geometry1"/>
    <hinge anchor="1004.55457309,-2410.00633611" body1="ocd_MistysLongBonyRoad" body2="geometry1"/>
    <hinge anchor="-25.8342735593,-1278.79654119" body1="ocd_MistysLongBonyRoad" body2="geometry1"/>
    <hinge anchor="1066.62164775,-2367.57683933" body1="ocd_BurningMan" body2="geometry1"/>
    <hinge anchor="-7.60583236617,-1270.17400515" body1="ocd_BurningMan" body2="geometry1"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_SecondHandSmoke" rotation="-125" scalex="0.656" scaley="0.755" up="IMAGE_SCENE_ISLAND3_PIPECON_01" x="1046.36" y="-1077.51"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_MistysLongBonyRoad" rotation="-140" scalex="0.775" scaley="0.975" up="IMAGE_SCENE_ISLAND3_PIPECON_02" x="1017.28" y="-1097.49"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_ThirdWheel" rotation="-135" scalex="0.822" scaley="0.776" up="IMAGE_SCENE_ISLAND3_PIPECON_03" x="941.77" y="-1106.89"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_WaterLock" rotation="-120" scalex="0.822" scaley="0.776" up="IMAGE_SCENE_ISLAND3_PIPECON_04" x="909.26" y="-1174.95"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_SuperFuseChallengeTime" rotation="-135" scalex="0.894" scaley="0.6" up="IMAGE_SCENE_ISLAND3_PIPECON_05" x="1066.0" y="-1146.97"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_UpperShaft" rotation="-135" scalex="0.744" scaley="0.615" up="IMAGE_SCENE_ISLAND3_PIPECON_06" x="1054.11" y="-1230.91"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_YouHaveToExplodeTheHead" rotation="-138" scalex="0.782" scaley="1.085" up="IMAGE_SCENE_ISLAND3_PIPECON_07" x="1000.79" y="-1308.56"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_IncinerationDestination" rotation="-138" scalex="0.777" scaley="1.21" up="IMAGE_SCENE_ISLAND3_PIPECON_08" x="1098.49" y="-1461.15"/>
    <button alpha="1" anchor="geometry1" depth="1" id="levelpipe_ProductLauncher" rotation="-138" scalex="1.02" scaley="0.567" up="IMAGE_SCENE_ISLAND3_PIPECON_09" x="1173.93" y="-1543.4"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_HelloWorld" onclick="pl_HelloWorld" over="IMAGE_SCENE_WORLDSPIN_HELLOWORLD_OVER" rotation="148" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-441.97" y="-1667.53"/>
    <rectangle height="17.3" id="ocd_HelloWorld" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-451.25,-2982.03" imagerot="-3.43044464479" imagescale=".6,.6" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-452.87" y="-2988.38"/>
    <hinge anchor="-452.82,-2988.43" body1="ocd_HelloWorld" body2="geometry1"/>
    <hinge anchor="-15.3047635354,-1295.80331267" body1="ocd_HelloWorld" body2="geometry1"/>
    <rectangle height="100" id="Island1_pause" mass="1" material="machine" rotation="0.0" static="false" width="1500" x="-26.11" y="1109.03"/>
    <rectangle height="100" id="Island2_pause" mass="1" material="machine" rotation="-1.25663706144" static="false" width="1500" x="2264.76" y="-549.96"/>
    <rectangle height="100" id="Island3_pause" mass="1" material="machine" rotation="-2.40855436775" static="false" width="1500" x="1586.83" y="-3077.47"/>
    <rectangle height="100" id="Island4_pause" mass="1" material="machine" rotation="2.50454747661" static="false" width="1500" x="-1448.88" y="-3227.12"/>
    <rectangle height="100" id="Island5_pause" mass="1" material="machine" rotation="1.25663706144" static="false" width="1500" x="-2306.12" y="-548.0"/>
    <hinge anchor="-2166.41,-105.34" body1="Island5_pause" body2="geometry1"/>
    <hinge anchor="-2442.92875425,-967.371787499" body1="Island5_pause" body2="geometry1"/>
    <hinge anchor="-1810.46209696,-2958.96364659" body1="Island4_pause" body2="geometry1"/>
    <hinge anchor="-1095.54470584,-3495.15168993" body1="Island4_pause" body2="geometry1"/>
    <hinge anchor="1257.1050977,-3377.39366145" body1="Island3_pause" body2="geometry1"/>
    <hinge anchor="1922.25145932,-2774.67203926" body1="Island3_pause" body2="geometry1"/>
    <hinge anchor="2400.12360262,-972.964904381" body1="Island2_pause" body2="geometry1"/>
    <hinge anchor="2117.85823463,-119.780506713" body1="Island2_pause" body2="geometry1"/>
    <hinge anchor="-484.329874969,1107.53569975" body1="Island1_pause" body2="geometry1"/>
    <hinge anchor="428.779495044,1109.27164912" body1="Island1_pause" body2="geometry1"/>
    <rectangle height="3000" id="IslandPauserSlider" mass="15" material="machine" rotation="0.0" static="false" width="6500" x="-50" y="2702.66"/>
    <linearforcefield antigrav="false" center="-127.39,3260.08" dampeningfactor="0" force="0,-10" height="2953.18" id="IslandPauserPusher" type="gravity" water="false" width="7110.81"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_BulletinBoardSystem" onclick="pl_BulletinBoardSystem" over="IMAGE_SCENE_WORLDSPIN_BULLETINBOARDSYSTEM_OVER" rotation="139" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-562.94" y="-1606.75"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_GrapeVineVirus" onclick="pl_GrapeVineVirus" over="IMAGE_SCENE_WORLDSPIN_GRAPEVINEVIRUS_OVER" rotation="147" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-665.07" y="-1540.84"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_GraphicProcessingUnit" onclick="pl_GraphicProcessingUnit" over="IMAGE_SCENE_WORLDSPIN_GRAPHICPROCESSINGUNIT_OVER" rotation="146" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-792.97" y="-1496.44"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_RoadBlocks" onclick="pl_RoadBlocks" over="IMAGE_SCENE_WORLDSPIN_ROADBLOCKS_OVER" rotation="143" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-892.43" y="-1403.44"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_GracefulFailure" onclick="pl_GracefulFailure" over="IMAGE_SCENE_WORLDSPIN_GRACEFULFAILURE_OVER" rotation="143" scalex="0.996" scaley="1.332" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-1017.87" y="-1304.84"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_MOM" onclick="pl_MOM" over="IMAGE_SCENE_WORLDSPIN_MOM_OVER" rotation="143" scalex="1.181" scaley="1.639" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-1077.27" y="-1464.0"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_Deliverance" onclick="pl_Deliverance" over="IMAGE_SCENE_WORLDSPIN_DELIVERANCE_OVER" rotation="143" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-1077.48" y="-1096.37"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_AB3" onclick="pl_AB3" over="IMAGE_SCENE_WORLDSPIN_AB3_OVER" rotation="143" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-1002.0" y="-1433.03"/>
    <button alpha="1" anchor="geometry1" colorize="255,255,255" depth="2" id="lb_TheServer" onclick="pl_TheServer" over="IMAGE_SCENE_WORLDSPIN_SERVERFARM_OVER" rotation="147" scalex="1" scaley="1" up="IMAGE_SCENE_WORLDSPIN_LEVELMARKER_ISH_A_UP" x="-1082.96" y="-1393.53"/>
    <rectangle height="17.3" id="ocd_BulletinBoardSystem" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-583.53,-2911.93" imagerot="-3.8723620114" imagescale=".6,.6" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-586.3" y="-2915.81"/>
    <rectangle height="17.3" id="ocd_GrapeVineVirus" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-672.33,-2853.53" imagerot="-3.34579617607" imagescale="0.56,0.552" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-673.38" y="-2858.31"/>
    <rectangle height="17.3" id="ocd_GraphicProcessingUnit" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-811.49,-2803.32" imagerot="-3.85735217983" imagescale=".6,.6" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-814.01" y="-2806.3"/>
    <rectangle height="17.3" id="ocd_RoadBlocks" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-903.72,-2717.04" imagerot="-3.52102723297" imagescale=".6,.6" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-906.23" y="-2719.57"/>
    <rectangle height="17.3" id="ocd_GracefulFailure" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-1038.92,-2611.88" imagerot="-3.90028727943" imagescale=".6,.6" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-1041.81" y="-2615.91"/>
    <rectangle height="17.3" id="ocd_AB3" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-1011.63,-2748.93" imagerot="-3.46901642126" imagescale="0.709,0.675" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-1012.04" y="-2754.87"/>
    <rectangle height="17.3" id="ocd_TheServer" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-1102.2,-2696.34" imagerot="-3.89679662093" imagescale="0.492,0.527" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-1105.51" y="-2698.6"/>
    <rectangle height="17.3" id="ocd_MOM" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-1104.39,-2760.57" imagerot="-4.21968253255" imagescale="0.465,0.507" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-1107.25" y="-2762.88"/>
    <rectangle height="17.3" id="ocd_Deliverance" image="IMAGE_SCENE_ISLAND4_OCD_FLAGISH" imagepos="-1089.2,-2407.9" imagerot="-3.6313320417" imagescale=".6,.6" mass="1" rotation="2.49582083035" static="false" width="14.57" x="-1090.49" y="-2412.09"/>
    <hinge anchor="-586.671779647,-2915.91381228" body1="ocd_BulletinBoardSystem" body2="geometry1"/>
    <hinge anchor="-38.2378848559,-1261.85020025" body1="ocd_BulletinBoardSystem" body2="geometry1"/>
    <hinge anchor="-673.568892895,-2858.78085592" body1="ocd_GrapeVineVirus" body2="geometry1"/>
    <hinge anchor="-34.6409442345,-1294.47738982" body1="ocd_GrapeVineVirus" body2="geometry1"/>
    <hinge anchor="-814.598846042,-2807.00893323" body1="ocd_GraphicProcessingUnit" body2="geometry1"/>
    <hinge anchor="-44.8538238779,-1278.33398052" body1="ocd_GraphicProcessingUnit" body2="geometry1"/>
    <hinge anchor="-906.81758333,-2722.07062257" body1="ocd_RoadBlocks" body2="geometry1"/>
    <hinge anchor="-40.1514068585,-1284.84501947" body1="ocd_RoadBlocks" body2="geometry1"/>
    <hinge anchor="-1041.58636958,-2617.13540678" body1="ocd_GracefulFailure" body2="geometry1"/>
    <hinge anchor="-25.7648639224,-1285.02258813" body1="ocd_GracefulFailure" body2="geometry1"/>
    <hinge anchor="-1012.04675112,-2755.01615581" body1="ocd_AB3" body2="geometry1"/>
    <hinge anchor="-19.0659993025,-1277.42195327" body1="ocd_AB3" body2="geometry1"/>
    <hinge anchor="-1105.88892814,-2699.07594561" body1="ocd_TheServer" body2="geometry1"/>
    <hinge anchor="-15.4998043237,-1280.28383714" body1="ocd_TheServer" body2="geometry1"/>
    <hinge anchor="-1107.09899956,-2763.67514315" body1="ocd_MOM" body2="geometry1"/>
    <hinge anchor="-28.4452408949,-1251.59059938" body1="ocd_MOM" body2="geometry1"/>
    <hinge anchor="-1090.90265897,-2411.69561781" body1="ocd_Deliverance" body2="geometry1"/>
    <hinge anchor="-26.1431538284,-1281.01453759" body1="ocd_Deliverance" body2="geometry1"/>
    <rectangle height="27.82" id="ocd_InfestyTheWorm" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-1500.23,-928.74" imagerot="1.34477618866" imagescale="0.695,0.674" mass="1" rotation="1.25663706144" static="false" width="29.57" x="-1515.71" y="-924.88"/>
    <rectangle height="27.82" id="ocd_HTInnovationCommittee" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-1548.54,-769.69" imagerot="0.853116938375" imagescale="0.547,0.545" mass="1" rotation="1.25663706144" static="false" width="29.57" x="-1557.02" y="-760.87"/>
    <rectangle height="27.82" id="ocd_WeatherVane" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-1660.85,-901.4" imagerot="1.45071767426" imagescale="0.562,0.574" mass="1" rotation="1.25663706144" static="false" width="29.57" x="-1672.0" y="-899.91"/>
    <rectangle height="27.82" id="ocd_ObservatoryObservationStation" image="IMAGE_SCENE_ISLAND1_OCD_FLAG1" imagepos="-1847.49,-787.7" imagerot="1.467647368" imagescale="0.542,0.531" mass="1" rotation="1.25663706144" static="false" width="29.57" x="-1858.26" y="-786.17"/>
    <hinge anchor="-1858.08,-787.3" body1="ocd_ObservatoryObservationStation" body2="geometry1"/>
    <hinge anchor="-50.2999575241,-1265.88226436" body1="ocd_ObservatoryObservationStation" body2="geometry1"/>
    <hinge anchor="-1671.5,-899.27" body1="ocd_WeatherVane" body2="geometry1"/>
    <hinge anchor="-40.8916147926,-1248.557305" body1="ocd_WeatherVane" body2="geometry1"/>
    <hinge anchor="-1557.23,-762.09" body1="ocd_HTInnovationCommittee" body2="geometry1"/>
    <hinge anchor="-27.0429879162,-1254.11856461" body1="ocd_HTInnovationCommittee" body2="geometry1"/>
    <hinge anchor="-1515.96,-924.82" body1="ocd_InfestyTheWorm" body2="geometry1"/>
    <hinge anchor="-35.1755826173,-1253.13013074" body1="ocd_InfestyTheWorm" body2="geometry1"/>
    <particles depth="400" effect="blackBallsRising" pos="-299.594845611,1362.22031364" pretick="0"/>
    <particles depth="400" effect="blackBallsRising" pos="430.667590566,1310.72744955" pretick="0"/>
    <particles depth="400" effect="blackBallsRising" pos="646.001385848,589.827352296" pretick="0"/>
  </xsl:template>
</xsl:stylesheet>
